program DumpMode;

var
	Printer : text;

begin
	Assign(Printer, 'PRN');
	Rewrite(Printer);
	Write(Printer, #27+'6'); {between 128-xxx, make printable}
	write(Printer, #27+'x0'); {draft}
	write(Printer, #27+'p0'); {proportional off}
	write(Printer, #27+'M');  {12cpi}
	write(Printer, #27+'0'); {1/8 inch spacing}
	Write(Printer, #27+'(^'); {print all characters, even those below 32}
	close(Printer);
end.

